## stella-base-config 24stella16~wanhua1

=== debian/changelog ===
stella-base-config (24stella16~wanhua1) precise; urgency=medium

  * Bump version.

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 15 May 2015 14:35:47 +0800

stella-base-config (24stella15) precise; urgency=medium

  * For online update.
    (lp: #1361495)

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 15 May 2015 12:58:16 +0800

stella-base-config (24stella14) precise; urgency=low

   * Add   
     scripts/resize.sh
     scripts/resize.sh.efi for swap didn't mount issue. (LP: #1279227)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 28 Mar 2014 15:35:07 +0800

stella-base-config (24stella13) precise; urgency=low

  * Add scripts/clean-crash-report.sh.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 24 Feb 2014 18:27:53 +0800

stella-base-config (24stella12) precise; urgency=low

  * Update compatibilityNotification

 -- Tammy Yang <tammy.yang@canonical.com>  Mon, 27 Jan 2014 19:16:18 +0800

stella-base-config (24stella11) precise; urgency=low

  * Add echoID.sh (LP: #1270733)

 -- Tammy Yang <tammy.yang@canonical.com>  Tue, 21 Jan 2014 14:47:30 +0800

stella-base-config (24stella10) precise; urgency=low

  * Change ID definition.

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 16 Jan 2014 11:05:10 +0800

stella-base-config (24stella9) precise; urgency=low

  * Add platform-compatibility upstart task and update notification 

 -- Penk Chen <penk.chen@canonical.com>  Mon, 18 Nov 2013 07:09:13 +0000

stella-base-config (24stella8) precise; urgency=low

  * Adjust string comparison in Xsession script

 -- Penk Chen <penk.chen@canonical.com>  Fri, 15 Nov 2013 06:12:34 +0000

stella-base-config (24stella7) precise; urgency=low

  * Replace script with gsettings get 

 -- Penk Chen <penk.chen@canonical.com>  Thu, 14 Nov 2013 10:42:45 +0000

stella-base-config (24stella6) precise; urgency=low

  * Minor syntax changed

 -- Penk Chen <penk.chen@canonical.com>  Tue, 12 Nov 2013 08:41:04 +0000

stella-base-config (24stella5) precise; urgency=low

  * Add watermark: compatibilityChecker & compatibilityNotification (LP: #1248870)

 -- Penk Chen <penk.chen@canonical.com>  Tue, 12 Nov 2013 08:16:50 +0000

stella-base-config (24stella4) precise; urgency=low

  * Workaround for User Guide path of other languages (LP: #1244017)

 -- Penk Chen <penk.chen@canonical.com>  Wed, 06 Nov 2013 06:26:22 +0000

stella-base-config (24stella3) precise; urgency=low

  * Try to workaround a rare situation that HP documents icon
    on desktop is blank and zero size. (LP: #1163775)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 12 Apr 2013 14:44:15 +0800

stella-base-config (24stella2) precise; urgency=low

  * remove unity superp workaround,
    use watauga-superkey-workaround instead, (LP: #1025561)
    because of merging watauga OEM SP1. (LP: #1089334)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 24 Jan 2013 15:08:35 +0800

stella-base-config (24stella1) precise; urgency=low

  * sync the monitor status workaround (LP: #1093417)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 25 Dec 2012 11:06:33 +0800

stella-base-config (23) precise; urgency=low

  * Moved 91-stella-usb-hubs-wakeup.rules to the 'stella-sapporo-config'
    package (LP: #1066741)

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 19 Oct 2012 10:22:40 -0700

stella-base-config (22) precise; urgency=low

  * Add 91-stella-usb-hubs-wakeup.rules: enable power/wakeup for the internal
    USB hubs on Stella-Sapporo (LP: #1066741)

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 17 Oct 2012 13:31:10 -0700

stella-base-config (21) precise; urgency=low

  * Merge switch_monitor from stella-laptop-config to stella-base-config (LP: #1063645) 

 -- Rex Tsai (蔡志展) <rex.tsai@canonical.com>  Mon, 08 Oct 2012 19:08:22 +0800

stella-base-config (20) precise; urgency=low

  * Add 70create-hp-doc-desktop (LP: #1052473)

 -- Tammy Yang <tammy.yang@canonical.com>  Mon, 01 Oct 2012 16:39:09 +0800

stella-base-config (19) precise; urgency=low

  * set [com.ubuntu.update-notifier] to show-apport-crashes=false

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 30 Jul 2012 15:05:25 +0800

stella-base-config (18) precise; urgency=low

  * Bump version.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 27 Jul 2012 13:29:17 +0800

stella-base-config (17) precise; urgency=low

  * set [com.ubuntu.update-notifier] to show-apport-crashes="false" in order to prevent crash dialog.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 27 Jul 2012 13:19:11 +0800

stella-base-config (16) precise; urgency=low

  * Fix bug, <Super>F4 -> <Super>p
  * Modify switch_monitor, turn off extended mode

 -- Tammy Yang <tammy.yang@canonical.com>  Tue, 17 Jul 2012 15:52:58 +0800

stella-base-config (15) precise; urgency=low

  * Re-assign <Super>F4 to /usr/bin/switch_monitor

 -- Tammy Yang <tammy.yang@canonical.com>  Tue, 17 Jul 2012 09:58:02 +0800

stella-base-config (14) precise; urgency=low

  * Fixed default config/unity3D with compiz/Unity 2D + metacity <Super>F1 issue.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 16 Jul 2012 11:19:28 +0800

stella-base-config (13) precise; urgency=low

  * adjust compiz profile settings for <Super>F1

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 13 Jul 2012 13:37:22 +0800

stella-base-config (12) precise; urgency=low

  * Enable "Commands" plugin, fixed <Super>F1 binding issue in Unity-3D with compiz.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 12 Jul 2012 17:31:52 +0800

stella-base-config (11) precise; urgency=low

  * remove F1 bindings for E-service Help, only set <Super>F1.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 10 Jul 2012 11:19:59 +0800

stella-base-config (10) precise; urgency=low

  * fixed the shortcut of help to <Super>F1 & F1.


