=== debian/control ===
Source: stella-base-config
Section: admin
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8.1.3)
Standards-Version: 3.9.3
 
Package: stella-base-config
Architecture: all
Depends: ${misc:Depends}, debconf, module-init-tools, gsettings-desktop-schemas, udev, oem-brightness-workaround-1361495
Description: stella-base configuration package
 This package contains configuration files used for the stella-base project.
