## stella-base-config 24stella24

=== debian/changelog ===
stella-base-config (24stella24) trusty; urgency=medium

  * Add trusty-stella.list to source list.
    Bump version

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 15 Jul 2015 16:38:05 +0800

stella-base-config (24stella22) trusty; urgency=medium

  * Add these four libraries: 
    libcairo-perl, libglib-perl, libgtk2-perl, libpango-perl
    (LP: #1457320)

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 25 Jun 2015 14:01:33 +0800

stella-base-config (24stella21) trusty; urgency=medium

  * Remove 99-stella-keymaps.rules since keymap is no more supported
    in -trusty

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Wed, 10 Sep 2014 17:25:40 +0800

stella-base-config (24stella20) trusty; urgency=medium

  * Register a hotkey <Super>F1 for launching the yelp. (LP: #1349669)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 06 Aug 2014 11:37:58 +0800

stella-base-config (24stella19) trusty; urgency=medium

  * Add the missing 80platform-compatibility in debian/install.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 06 Jun 2014 17:05:55 +0800

stella-base-config (24stella18) trusty; urgency=medium

  * Move hp user guide customizations to stella-ug-{PROJECT} package.
  * Update debian/control.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 06 Jun 2014 17:00:26 +0800

stella-base-config (24stella17) trusty; urgency=medium

  * Change XF86HomePage to chromium-browser.
  * Remove scripts/clean-crash-report.sh.
  * Remove workaround for User Guide path of other languages (LP: #1244017).
  * Change Standards-Version to 3.9.5
  * Install 99-stella-keymaps.rules to correct path /lib/udev/rules.d/

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 05 Jun 2014 14:53:18 +0800

stella-base-config (24stella16) trusty; urgency=low

  * Bump version

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Fri, 18 Apr 2014 23:50:36 +0800

stella-base-config (24stella15) trusty; urgency=low

  * Build for Trusty
    - Based on stella version 24stella14

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Fri, 18 Apr 2014 02:36:47 +0800
