## stella-base-config 29+20.04ouagadougou1stella2

=== debian/changelog ===
stella-base-config (29+20.04ouagadougou1stella2) focal; urgency=medium

  * Retire module-init-tools due to it's no longer exist in focal. 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 25 Mar 2020 09:38:12 +0800

stella-base-config (29+20.04ouagadougou1stella1) focal; urgency=medium

  * Build for focal.

 -- hugh chao <hugh.chao@canonical.com>  Tue, 18 Feb 2020 16:29:12 +0800

stella-base-config (28+18.04timbuktu1stella2) bionic; urgency=medium

  * Add a project file to etc

 -- hugh chao <hugh.chao@canonical.com>  Thu, 05 Sep 2019 14:01:47 +0800

stella-base-config (28+18.04timbuktu1stella1) bionic; urgency=medium

  * Bump version and upgrade to bionic

 -- hugh chao <hugh.chao@canonical.com>  Tue, 10 Jul 2018 21:58:26 +0800

stella-base-config (26+columbia2stella1) xenial; urgency=medium

  * Bump version.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 07 Nov 2017 17:52:39 +0800

stella-base-config (25stella1) xenial; urgency=medium

  * Fork the project from trusty to xenial, and bump new version.
  * Merge the change in 
    https://launchpad.net/~oem-archive/+archive/ubuntu/stella-lanyu160826
    - [Madper Xie] using F1 to invoke the yelp.
  * Move the production list to volatile-task-core.xenial. (LP: #1650483)

 -- Bin Li <bin.li@canonical.com>  Mon, 19 Dec 2016 14:58:15 +0800

stella-base-config (24stella27) trusty; urgency=medium

  * Remove empty factory partition and rebuild system partition
    (LP: #1479690)
  * Replace sgdisk -N with -n option to avoid using wrong start
    sector of system patition. (LP: #1479690)

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Fri, 31 Jul 2015 15:33:20 +0800

stella-base-config (24stella26) trusty; urgency=medium

  * Fix toggle_fstab on/off actions upside down issue
  * Rebuild swap partition since it might be damaged.

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Mon, 27 Jul 2015 11:39:31 +0800

stella-base-config (24stella25) trusty; urgency=medium

  * Turn off swap before executed mkswap command  (LP: #1471641)

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Fri, 24 Jul 2015 17:45:57 +0800
