=== debian/control ===
Source: stella-base-config
Section: admin
Priority: extra
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 8.1.3)
Standards-Version: 3.9.5
Vcs-Git: lp:~stella-team/timbuktu/+git/stella-base-config
 
Package: stella-base-config
Architecture: all
Depends: ${misc:Depends}, debconf, gsettings-desktop-schemas, udev, libcairo-perl, libglib-perl, libgtk2-perl, libpango-perl
Description: stella-base configuration package
 This package contains configuration files used for the stella-base project.
